## libxml-treepuller-perl 0.1.2

=== debian/changelog ===
libxml-treepuller-perl (0.1.2-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:30:48 +0100

libxml-treepuller-perl (0.1.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:57:26 +0100

libxml-treepuller-perl (0.1.2-1) unstable; urgency=low

  * Initial Release. (Closes: #772530)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 27 Jun 2016 15:37:03 +0100
