=== debian/control ===
Source: libxml-treepuller-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 libtree-xpathengine-perl,
 libxml-compacttree-perl,
 libxml-libxml-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-treepuller-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-treepuller-perl.git
Homepage: https://metacpan.org/release/XML-TreePuller
Testsuite: autopkgtest-pkg-perl

Package: libxml-treepuller-perl
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libtree-xpathengine-perl,
 libxml-compacttree-perl,
 libxml-libxml-perl
Description: pull interface to work with XML document fragments
 XML::TreePuller implements a tree-oriented XML pull processor using a
 combination of XML::LibXML::Reader and an object-oriented interface around
 the output of XML::CompactTree. It provides a fast and convenient way to
 access the content of extremely large XML documents serially.
