=== debian/watch ===
version=4
https://metacpan.org/release/XML-TreePuller   .*/XML-TreePuller-v?@ANY_VERSION@@ARCHIVE_EXT@$
